package BWP.MobileSale.SaleOutStore;

import BWP.MobileSale.LoginedActivity;
import BWP.MobileSale.R;
import BWP.MobileSale.Utils;
import BWP.MobileSale.Order.OrderEditActivity;
import BWP.MobileSale.Order.OrderListActivity;
import BWP.MobileSale.Order.OrderSetUserProfileActivity;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;
import android.widget.Button;

public class SaleOutStoreMainActivity  extends LoginedActivity {
 
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.saleoutstore_main);
		 
		Button buttonOrderList = (Button)findViewById(R.id.Button_Main_saleoutstoreList);
		buttonOrderList.setOnClickListener(new OnClickListener(){

			public void onClick(View arg0) {
				Utils.ActivityUtil.Go(arg0, SaleOutStoreListActivity.class);
			}
			
		});
 
	}
}
